Subject: Re: Final Notice – Outstanding Charter Payment and Unresolved Issues
From: CHARTERING ZEUS LOGISTICS GROUP <[email-masked]>
To: SNSTPC <[email-masked]>
Cc: logistics <[email-masked]>, 于双义 <[email-masked]>, infO Mohammad Reza <[email-masked]>
Date: Thu, 03 Jul 2025 18:16:15 +1000

Dear Sir

Pls find attached file for the LOI draft

Best regards

---
CHARTERING DEPT.

ZEUS LOGISTICS GROUP L.L.C.

Tusca Business Center, Minaret Al-Qurum, Al-Qurum Street,

Muscat, Sultanate of Oman P.O.BOX: 1533

T: +968 2456 1165

E: [email-masked]

W: https://www.zeuslogisticsgroup.com

On 2025-07-03 18:00, CHARTERING ZEUS LOGISTICS GROUP wrote:

> Subject: Urgent: Outstanding Freight and Demurrage Payments
> 
> Dear Sir,
> 
> We refer to your recent claim that the freight and demurrage have been 
> paid in full. This is incorrect. To date, only a partial freight 
> payment has been received, and no demurrage settlement has been 
> finalized.
> 
> It is entirely unacceptable and unprofessional to use an incomplete 
> freight payment as grounds to demand cargo discharge. Please be advised 
> that we will not proceed with berthing or discharging operations until 
> the full freight and demurrage amounts have been settled.
> 
> We urge you to cease using partial payments as leverage. Kindly ensure 
> all outstanding dues are paid immediately to avoid serious operational 
> disruptions and potential legal consequences.
> 
> Now that you have paid the freight, any documents required for the 
> formalities of discharge will be sent to you. However, please be aware 
> that the charterer will not proceed with the discharge until the 
> demurrage and all other outstanding charges are fully settled.
> 
> Best regards,
> 
> ---
> CHARTERING DEPT.
> 
> ZEUS LOGISTICS GROUP L.L.C.
> 
> Tusca Business Center, Minaret Al-Qurum, Al-Qurum Street,
> 
> Muscat, Sultanate of Oman P.O.BOX: 1533
> 
> T: +968 2456 1165
> 
> E: [email-masked]
> 
> W: https://www.zeuslogisticsgroup.com
> 
> On 2025-07-03 01:15, SNSTPC wrote:
> 
> Dear sir,
> Our freight and demurrage have been paid. details see attachment.
> Please contact the unloading port agent to inform the agent to berth 
> and unload.
> In addition, please provide the LOI template.
> 
> best
> 
> Original:
> 
> * From：CHARTERING ZEUS LOGISTICS GROUP 
> <[email-masked]>
> * Date：2025-07-02 20:15:59(中国 (GMT+08:00))
> * To：SNSTPC <[email-masked]>
> * Cc：logistics<[email-masked]> , 于双义<[email-masked]> 
> , infO Mohammad Reza <[email-masked]>
> * Subject：Re: Final Notice - Outstanding Charter Payment and Unresolved 
> Issues
> 
> Dear sir
> 
> Yours noted,
> 
> pls be informed that no call has been received to the provided phone 
> number till now.
> 
> +91 99303 00146‬
> Only WhatsApp
> 
> for the sake of good order pls advise the phone number of the person 
> who is delivering the cash so that we could contact with him 
> accordingly.
> 
> Thanks
> 
> ---
> CHARTERING DEPT.
> 
> ZEUS LOGISTICS GROUP L.L.C.
> 
> Tusca Business Center, Minaret Al-Qurum, Al-Qurum Street,
> 
> Muscat, Sultanate of Oman P.O.BOX: 1533
> 
> T: +968 2456 1165
> 
> E: [email-masked]
> 
> W: https://www.zeuslogisticsgroup.com
> 
> On 2025-07-02 21:48, SNSTPC wrote:
> 
> Dear Sir，
> Please inform CANGJIE shipowner that the payee(with the contact phone 
> number: +919930300146) stated that he has not received any 
> notifications regarding the collection of the ship delivery freight and 
> demurrage fees. Please urge the shipowner to notify the payee as soon 
> as possible.
> Thank you.
> 
> Original:
> 
> * From:仓颉 < [email-masked]>
> * Date:2025-07-01 19:02:03
> * To:公司官邮 < [email-masked]>
> * Cc:[email-masked] < 
> [email-masked]>、于双义 < [email-masked]>、infO Mohammad 
> Reza < [email-masked]>
> * Subject:Re: Final Notice - Outstanding Charter Payment and Unresolved 
> Issues
> 
> Subject: Clarification on Invoices
> 
> Dear Charterer,
> 
> Pls find attached the files for the relevant invoices;
> 
> This is to inform you that the invoice issued on July 5th was prepared 
> on the assumption that the vessel had completed discharge and departed 
> by that date.
> 
> Please kindly note the following points:
> 
> *
> 
> Demurrage Discount: As per our previous negotiations regarding 
> demurrage--and considering that the vessel was under inspection at your 
> request and also undergoing repairs and spare parts procurement for a 
> period of 6-7 days, which resulted in additional costs to the owner--we 
> have decided to deduct 3 days from the total demurrage as a discount, 
> settling the matter in full.
> *
> 
> Repositioning Cost: This cost was included in the invoice already sent 
> to you. It is not subject to any discount.
> *
> 
> Subsequent Charter Party Damages: The vessel was fixed under a new 
> charter party as of July 1st to load from the mainland. The new 
> charterer submitted a substantial claim against the owner for losses 
> and damages due to overlap, which was ultimately reduced to USD 
> 570,000. We are actively working to have this invoice excluded from 
> your account and are in discussions to persuade the new charterer 
> either to waive their claim or agree to rescheduling. This effort 
> represents the only discount we can offer in this situation, although 
> you may still incur a minor fee. Should we be unable to resolve the 
> matter, the reduced invoice may be forwarded to you at a later stage.
> 
> You are kindly requested to proceed with the payment of the invoices as 
> soon as possible in the same manner as before.
> 
> SILVER TOWER
> 
> 2506
> 
> Business bay
> 
> +91 99303 00146
> 
> WhatsApp only
> 
> Best regards,
> 
> ---
> CHARTERING DEPT.
> 
> ZEUS LOGISTICS GROUP L.L.C.
> 
> Tusca Business Center, Minaret Al-Qurum, Al-Qurum Street,
> 
> Muscat, Sultanate of Oman P.O.BOX: 1533
> 
> T: +968 2456 1165
> 
> E: [email-masked]
> 
> W: https://www.zeuslogisticsgroup.com
> 
> On 2025-06-30 18:13, CHARTERING ZEUS LOGISTICS GROUP wrote:
> 
> Subject:Immediate Payment Required - No Further Delays Will Be 
> Tolerated
> 
> Dear Charterer
> 
> It remains entirely unclear what concrete actions you intend to take, 
> despite repeated assurances that the matter would be resolved "in the 
> next day or two." This ongoing lack of clarity and delay has caused 
> significant collateral damage, beyond the issue of demurrage alone.
> 
> Due to your continued unprofessional and irresponsible conduct, the 
> opportunity to negotiate demurrage has now passed. You are fully liable 
> for the repositioning costs, and you should be prepared to face the 
> consequences of the inevitable cancellation of the next charter party.
> 
> Despite our consistent and clear requests for you to pay the freight 
> only, your repeated attempts to delay payment suggest a lack of both 
> capability and commitment. This raises serious doubts about your 
> financial ability and your familiarity with the standards and 
> expectations of this business.
> 
> As per established maritime law, and given the extended period without 
> receiving freight or any meaningful resolution, the owner and the 
> desponent owner reserve the right to take control of the cargo and 
> recover further costs. You should not assume that such action will not 
> be taken.
> 
> We strongly advise that you take immediate and decisive steps to pay 
> the freight owed. Failure to do so will result in escalated 
> consequences and potential legal action. At this stage, you should not 
> expect any concession or negotiation regarding ancillary charges.
> 
> We expect your urgent response and confirmation of payment without any 
> further delay.
> 
> Best regards
> CHARTERING DEPT.
> 
> ZEUS LOGISTICS GROUP L.L.C.
> 
> Tusca Business Center, Minaret Al-Qurum, Al-Qurum Street,
> 
> Muscat, Sultanate of Oman P.O.BOX: 1533
> 
> T: +968 2456 1165
> 
> E: [email-masked]
> 
> W: https://www.zeuslogisticsgroup.com
> 
> On 2025-06-30 13:39, SNSTPC wrote:
> 
> Dear Sir,
> We are actively arranging the payment for the outstanding shipping and 
> demurrage fees.
> We will give you a clear time within 1-2 days.
> Please rest assured that our cargo is on your vessel.
> Thank you for your understanding and cooperation.
> Best regards,
> 
> Original:
> 
> * From：CHARTERING ZEUS LOGISTICS GROUP 
> <[email-masked]>
> * Date：2025-06-29 17:17:17(中国 (GMT+08:00))
> * To：SNSTPC <[email-masked]>
> * Cc：logistics <[email-masked]> , 于双义<[email-masked]> 
> , infO Mohammad Reza <[email-masked]>
> * Subject：Final Notice - Outstanding Charter Payment and Unresolved 
> Issues
> 
> Subject: Final Notice - Outstanding Charter Payment and Unresolved 
> Issues
> 
> Dear Charterer
> 
> We refer to our previous correspondence regarding the unresolved 
> matters related to the charter agreement for MT. Cangjie
> 
> Please be advised that this will be our final communication on the 
> matter, as the situation you have placed both us and the vessel in is 
> neither fair nor professional. It has become evident that there was no 
> proper plan or contractual framework to support your actions, and the 
> lack of transparency has further eroded any working trust.
> 
> It has now been over a week since you committed to providing a clear 
> payment plan, yet we have received nothing. Your repeated statements 
> suggesting we "negotiate about the demurrage" are perplexing and 
> unproductive, given that no concrete or positive steps have been taken 
> to honor your fundamental obligation--the outstanding charter fee.
> 
> We cannot and will not entertain discussions about demurrage or any 
> related matters while the core issue of non-payment remains unresolved. 
> Until we receive full settlement or a binding and satisfactory payment 
> arrangement for the remaining charter hire, we will have no further 
> engagement on our part.
> 
> Furthermore, it is unclear to us how you claim to be willing to incur 
> demurrage costs of USD 30,000 per day, while simultaneously failing to 
> take any effective steps to complete the work in a timely manner. In 
> our view, these actions suggest that you are either unable or unwilling 
> to bear the associated costs and instead are drawing us into a cycle 
> without resolution. This unacceptable situation has now compelled us to 
> take alternative decisions regarding the vessel, freight, and cargo.
> 
> We await your prompt and decisive action.
> 
> Best regards,
> 
> ---
> CHARTERING DEPT.
> 
> ZEUS LOGISTICS GROUP L.L.C.
> 
> Tusca Business Center, Minaret Al-Qurum, Al-Qurum Street,
> 
> Muscat, Sultanate of Oman P.O.BOX: 1533
> 
> T: +968 2456 1165
> 
> E: [email-masked]
> 
> W: https://www.zeuslogisticsgroup.com
> 
> On 2025-06-26 12:46, SNSTPC wrote:
> 
> Dear Shipowner of CANGJIE,
> Good day.
> We are writing to request the latest breakdown of the demurrage fees 
> and the remaining freight charges at your earliest convenience. This 
> will assist us in processing the payments promptly.
> Additionally, regarding the demurrage incurred due to the vessel's 
> condition during the Lianyungang inspection, we kindly request your 
> consideration in waiving the corresponding demurrage fees. Your 
> understanding in this matter would be greatly appreciated.
> We hope to reduce the demurrage fee by 7 days,Looking forward to your 
> reply. After this voyage is over, we hope to start the next voyage.
> We look forward to your prompt response.
> Thank you for your attention.
> Best regards,